Bug #574

Feature #418: === Configuration & Build ===

Implement check of FFTW version

Added by pospelov over 6 years ago. Updated over 5 years ago.

Status:RejectedStart date:21 Jan 2014
Priority:LowDue date:
Assignee:-% Done:

0%

Category:-
Target version:-

Description

The compilation crashes in the middle, if obsolete fftw2 is present on the system instead of fftw3

History

#1 Updated by wuttke over 5 years ago

  • Description updated (diff)
  • Status changed from Backlog to Rejected
  • Priority changed from Normal to Low

I cannot reproduce this bug. Empirically: I fully deinstalled fftw3 (the library, not only the development files), I installed fftw2, I ran cmake, and I got: "FindFFTW: can't find fftw3 header or library".

Also, from analysis of cmake/modules/FindFFTW.cmake, I cannot conceive how it would find and accept fftw2.

Also available in: Atom PDF